## Guía básica de meditación

Escrito por Nabula

### ¿Para qué sirve la meditación?

La meditación se utiliza principalmente para integrar las técnicas de meditación
con el proceso de la imposición de un tulpa. La meditación se puede implementar
a partir de cualquier etapa de la creación. Sin embargo, a veces funciona mejor
para complementar las técnicas de visualización y narración. Notese que todos
estos conceptos son generales, así que está guía puede resultar subjetiva y es
mejor usarla como una referencia general durante el proceso de creación tulpa.

### ¿Qué deberías hacer?

Al comienzo de creación tulpa, la meditación era el punto crucial de la
imposción tulpa. Era esencial tener cierta experiencia en el tema y las primeras
guías confiaban completamente en el uso de la meditación. Esto se debió a que
(de lo poco que sabemos) los budistas originales que crearon los tulpas lo
hicieron a través de intensa meditación y la disociación y concentración que
conlleva. Sin embargo, la imposición tulpa ha evolucionado, ahora la meditación
se utiliza principalmente para aumentar la concentración y tener una mayor
“conexión” con tu subcosnsciente y con tu tulpa. Lo que puedes esperar de sólo 5
a 10 minutos de meditación antes o durante cada sesión es una mayor
concentración, mejores capacidades de visualización, y con práctica regular, un
menor tiempo percibido y una mejor conexión con tu subconsciente.

### ¿Cómo se hace?

Luego de muchos experimentos, descubrimos que la mejor meditación para la
imposición tulpa es el Pranayama, que es una de las técnicas más sencillas y
fáciles de aprender, además de estar completamente basada en la respiración. El
nombre Pranayama significa “expansión de la respiración”. Para que sea más fácil
de entender, dejamos a continuación los pasos a seguir.

1. Busca un cuarto oscuro y tranquilo, donde no te molesten. Entre más oscuro y
   tranquilo sea, mejor.
2. Aunque se recomienda la típica postura de la flor de loto, te puedes sentar
   de modo que estés cómodo y tengas la espalda recta. También se recomienda
   sentarse en una almohada o cojín para tener más soporte.
3. Cierra los ojos y toma un respiro largo y profundo por la nariz, mantenlo
   durante unos segundos y exhala lentamente por la boca. Haz esto durante unos
   momentos, o hasta que sientas que tu pulso comienza a disminuir.
4. Al respirar, concéntrate totalmente en la sensación del aire entrando por tu
   nariz, la sensación de frío que entra a tu garganta y hasta tus pulmones.
   Presta atención a la expansión de tus pulmones cuando el aire entra en ellos
   y en la sensación de tu diafragma expandiéndose con tu caja torácica. Mantén
   el aire durante unos segundos y libéralo lentamente, realizando el mismo
   proceso cuando exhalas. Sigue repitiendo este paso tanto como te sea posible.
5. Inevitablemente tendrás pensamientos intrusivos que aparecerán de repente.
   Esto es completamente normal, e incluso los más expertos en la meditación
   tienen que lidiar con eso. Mientras que la mayoría de las personas dicen
   ignorar esos pensamientos, encuentro mucho más benéfico aceptarlos por un
   momento, antes de retomar tu concentración en la respiración; y aceptar no
   solo el pensamiento en sí, sino lo que pudo causar que apareciera. A medida
   que continúas con tu sesión de meditación, deben aparecer menos pensamientos,
   y los que aparecen deben ser difíciles de notar. No te preocupes si al
   principio es difícil, ya que gradualmente se vuelve más fácil de manejar en
   cada sesión.
6. Continúa realizando el paso 4 mientras realizas el paso 5 cuando sea
   necesario durante toda la sesión. Estas sesiones deben realizarse en
   cualquier lugar de 10 a 30 minutos, pero si es necesario, hasta 5 minutos son
   enormemente benéficos para el proceso de imposición de tu tulpa. Si deseas
   incrementar la duración de cada sesión, aumenta 5 minutos al tiempo de la
   sesión por semana hasta que hayas logrado el objetivo deseado. Eso es todo.
   
### ¿Qué más puedes aprovechar de la meditación?

Al meditar durante 10 minutos o más al día, reducirás el dolor físico y
mejorarás tu sistema inmunológico. Los perjuicios psicológicos como la
depresión, la ansiedad, la ira y la confusión se reducen en gran medida,
mientras que te beneficias aumentando tu energía y reduciendo el estrés. Ayuda
mucho a controlar los pensamientos no deseados y proporciona una sensación de
tranquilidad debido a ello. La meditación también promueve el aumento del flujo
sanguíneo y disminuye la frecuencia cardíaca, lo que conduce a una presión
arterial más baja y reduce el riesgo a un ataque al corazón. Incluso está
comprobado que revierte las enfermedades del corazón. Todo esto está basado en
innumerables estudios científicos creíbles y aún hay más beneficios que se
descubren todo el tiempo.

Por último, también puedes considerar la opción de descargar alguna aplicación
que te ayude a meditar. Personalmente encontré muy útil [Deep Meditation][dmapp] 
(para Android) y estoy segura que puedes más encontrar tutoriales o información
adicional en línea.

[dmapp]: https://play.google.com/store/apps/details?id=org.deeprelax.deepmeditation&hl=es_419
